{% block nav %}
    <nav class="nav {% if header_top %} nav--top{% endif %}" data-nav>
        <div class="container nav__container">
            <ul class="nav__menu">
                <li class="nav__item">
                    <a class="nav__link active" href="#">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 17" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Главная</span>
                    </a>
                </li>
                <li class="nav__item">
                    <a class="nav__link" href="#">
                        <span>Жюри</span>
                    </a>
                </li>
                <li class="nav__item">
                    <a class="nav__link" href="#">
                        <span>Номинации</span>
                    </a>
                </li>
                <li class="nav__item">
                    <a class="nav__link" href="#">
                        <span>Голосование</span>
                    </a>
                </li>
                <li class="nav__item">
                    <a class="nav__link" href="#">
                        <span>Правила участия</span>
                    </a>
                </li>
                <li class="__item">
                    <a class="nav__link" href="#">
                        <span>Новости</span>
                    </a>
                </li>
            </ul><!-- .nav__menu -->
        </div><!-- .container -->
    </nav><!-- .nav -->
{% endblock %}
